## Bsoft program

# btomrec

### Usage: btomrec [options] input.star [input2.star]

Reconstructs a tomogram from an aligned tilt series in Fourier space.
Requires large amounts of disk space.

### Actions:

-removemarkers 14 | Mask out markers with this radius (pixels) before reconstruction.
-rescale -0.1,5.2 | Rescale data to average and standard deviation.
-slab 25,40 | Reconstruct a slab of these slices (default all).
-transform 2D | Back transform reconstruction: none (default), full, slices.

### Parameters:

-verbose 7 | Verbosity of output.
-datatype u | Force writing of a new data type.
-sampling 1.5,1.5,1.5 | Sampling of input images (A/pixel; a single value can be given).
-resolution 20 | Resolution limit (angstrom, default Nyquist).
-scale 1.2 | Scale or magnification of reconstruction compared to original images (default 1).
-size 100,120,90 | Size of reconstruction (default from images).
-interpolation weighted | Interpolation type: nearest (default), weighted, trilinear.
-pad 3 | Image padding factor (default 2).
-edge 15 | An edge smoothing width (default 0).
-fill 127 | Fill value for erasing/painting markers (default average).
-CTF flip | Apply CTF correction to images before reconstruction (default not).
-wiener 0.15 | Wiener factor for CTF correction (default 0.2).

### Output:

-reconstruction file.ext | Reconstruction file name.
-output file.star | Output STAR file name.

Bsoft version 2.0.3-20180917 (64 bit)